<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Basic HTML-CSS HW-7 - STAR WARS: Attack of the FrontEnd</title>
</head>
<body>

    <audio controls autoplay loop preload="auto"
           src="audio/star-wars-cantina.mp3" type="audio/mpeg">
    </audio>
<!--    <iframe allow="autoplay" src="audio/star-wars-cantina.mp3"></iframe>-->

    <main class="main-animation">
        <div class="main-animation-text">
            <h1 class="main-animation-main-title">EPISODE 0</h1>
            <h2 class="main-animation-sub-title">ATTACK OF THE FRONTEND</h2>
            <p class="main-animation-paras">
                When there is no more hope. When Winter is coming.
                When the White Walkers prepare to break down the Wall
                and JAVA can no longer stop them... <br><br>
                Comes he - the Javascript. <br><br>
                Lord of untyped data and components, he does not give
                up technical tasks "to do nicely" and is not afraid
                of calculations on the user side. <br>
                But he comes not alone, having 3 of his faithful friends
                with him: <br>
                <span class="friends">jQuery, React.js and Node.js...</span>
            </p>
        </div>
    </main>
</body>
</html>